local fn = _gn(0x239879FC61C610CC)
--- SET_PARTICLE_FX_LOOPED_COLOUR
-- @param ptfxHandle :
-- @param r :
-- @param g :
-- @param b :
-- @param p4 :
function Global.SetParticleFxLoopedColour(ptfxHandle, r, g, b, p4)
	return _in2(fn, ptfxHandle, r, g, b, p4)
end
